<?xml version="1.0" encoding="utf-8"?>
<gamelib>

	<lib>
		<appname>DirectX9</appname>
		<app_quiet_install_arg>/S</app_quiet_install_arg>
		<appmd5>01590DC17ADDE6FDFAC883903C6A0CB9</appmd5>
		<installpath>lib/DirectX9/</installpath>
		<installname>directx_9.29.952.3111.3613753789.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft .NET Framework 4 Client Profile</appname>
		<app_quiet_install_arg>/q /norestart</app_quiet_install_arg>
		<appmd5>251743DFD3FDA414570524BAC9E55381</appmd5>
		<installpath>lib/Microsoft_.NET_Framework_4.0/</installpath>
		<installname>dotNetFx40_Full_x86_x64.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft .NET Framework 4.5.2</appname>
		<app_quiet_install_arg>/q /norestart</app_quiet_install_arg>
		<appmd5>EE01FC4110C73A8E5EFC7CABDA0F5FF7</appmd5>
		<installpath>lib/Microsoft_.NET_Framework_4.5.2/</installpath>
		<installname>dotnetfx4.5.2_x86_x64.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft .NET Framework 4.6.2</appname>
		<app_quiet_install_arg>/q /norestart</app_quiet_install_arg>
		<appmd5>9A5D647EE710AF2B1AEDE329C40BBE1A</appmd5>
		<installpath>lib/Microsoft_.NET_Framework_4.6.2_Contain4.0_4.5x_4.6_needRestart/</installpath>
		<installname>NDP462-KB3151800-x86-x64-AllOS-ENU.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft .NET Framework 4.7</appname>
		<app_quiet_install_arg>/q /norestart</app_quiet_install_arg>
		<appmd5>87450CFA175585B23A76BBD7052EE66B</appmd5>
		<installpath>lib/Microsoft_.NET_Framework_4.7/</installpath>
		<installname>dotnetfx4.7_x86_x64.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft .NET Framework 4.8</appname>
		<app_quiet_install_arg>/q /norestart</app_quiet_install_arg>
		<appmd5>3E66D3D88734D3A8DC115BC8A5D54C77</appmd5>
		<installpath>lib/Microsoft_.NET_Framework_4.8/</installpath>
		<installname>dotnetfx4.8_x86_x64.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft AppLocale</appname>
		<app_quiet_install_arg>/qn</app_quiet_install_arg>
		<appmd5>168A52D36B26CA8A9FD1EC85E93C2511</appmd5>
		<installpath>lib/Microsoft_AppLocale/</installpath>
		<installname>apploc1.3.3.31.1393985731.msi</installname>
	</lib>
	<lib>
		<appname>Microsoft .NET Framework 3.5 SP1</appname>
		<app_quiet_install_arg>/q /norestart</app_quiet_install_arg>
		<appmd5>269F314B87E6222A20E5F745B6B89783</appmd5>
		<installpath>lib/Microsoft_NET_Framework_3.5_sp1_Contain2.0_3.0_needRestart/</installpath>
		<installname>dotnetfx35.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2005 Redistributable (64)</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>524DA2FB61A1361E77704E9466BCD74E</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2005_sp1/</installpath>
		<installname>vcredist_x64_2005.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2005 Redistributable</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>4E33C98627EA50D3E44CD62D323345D6</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2005_sp1/</installpath>
		<installname>vcredist_x86_2005.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2008 Redistributable - x64</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>A31DC1A74F1DEE5CAF63AEC8EBB5FE20</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2008_sp1/</installpath>
		<installname>vcredist_x64_2008.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2008 Redistributable - x86</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>B936F0F378B9A35489353E878154E899</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2008_sp1/</installpath>
		<installname>vcredist_x86_2008.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2010  x64 Redistributable</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>630D75210B325A280C3352F879297ED5</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2010_sp1/</installpath>
		<installname>vcredist_x64_2010.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2010  x86 Redistributable</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>B88228D5FEF4B6DC019D69D4471F23EC</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2010_sp1/</installpath>
		<installname>vcredist_x86_2010.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2012 Redistributable (x64)</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>3C03562B5AF9ED347614053D459D7778</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2012_sp1/</installpath>
		<installname>vcredist_x64_2012.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2012 Redistributable (x86)</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>7F52A19ECAF7DB3C163DD164BE3E592E</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2012_sp1/</installpath>
		<installname>vcredist_x86_2012.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2013 Redistributable (x64)</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>96B61B8E069832E6B809F24EA74567BA</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2013_sp1/</installpath>
		<installname>vcredist_x64_2013.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2013 Redistributable (x86)</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>0FC525B6B7B96A87523DAA7A0013C69D</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2013_sp1/</installpath>
		<installname>vcredist_x86_2013.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2015 Redistributable (x64)</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>883C499D04C145A69622F7658E353265</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2015_sp1/</installpath>
		<installname>vcredist_x64_2015.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2015 Redistributable (x86)</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>476CC253800D5EE8577F541E17A90476</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2015_sp1/</installpath>
		<installname>vcredist_x86_2015.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2017 Redistributable (x64)</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>6B83B62D7FD5354074BDFFC2DD7DD6C2</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2017_sp1/</installpath>
		<installname>vc_redist.x64_2017.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2017 Redistributable (x86)</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>4C34A474900344483AAB8C0DB7ED884F</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2017_sp1/</installpath>
		<installname>vc_redist.x86_2017.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2015-2019 Redistributable (x64)</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>EDAF52B1F182D245952EB68CC7D52A3B</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2019_sp1/</installpath>
		<installname>vcredist_x64_2019.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft Visual C++ 2015-2019 Redistributable (x86)</appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>A0A3ADF7D82BC07D8C33471EA9B8D4F6</appmd5>
		<installpath>lib/Microsoft_Visual_C++_2019_sp1/</installpath>
		<installname>vcredist_x86_2019.exe</installname>
	</lib>
	<lib>
		<appname>Microsoft XNA Framework Redistributable 2.0</appname>
		<app_quiet_install_arg>/qn</app_quiet_install_arg>
		<appmd5>15EB68899A2396F043D2404987A0C0F7</appmd5>
		<installpath>lib/Microsoft_XNA_Framework_2.0/</installpath>
		<installname>xnafx20_redist.msi</installname>
	</lib>
	<lib>
		<appname>Microsoft XNA Framework Redistributable 3.0</appname>
		<app_quiet_install_arg>/qn</app_quiet_install_arg>
		<appmd5>52873853E4981D5B9147C93472BB4EE7</appmd5>
		<installpath>lib/Microsoft_XNA_Framework_3.1/</installpath>
		<installname>xnafx31_redist.msi</installname>
	</lib>
	<lib>
		<appname>Microsoft XNA Framework Redistributable 4.0</appname>
		<app_quiet_install_arg>/qn</app_quiet_install_arg>
		<appmd5>97C2EEBB30C5A88C68C8F24F37183F1D</appmd5>
		<installpath>lib/Microsoft_XNA_Framework_4.0/</installpath>
		<installname>xnafx40_redist.msi</installname>
	</lib>
	<lib>
		<appname>NVIDIA PhysX</appname>
		<app_quiet_install_arg>-s</app_quiet_install_arg>
		<appmd5>1868B5900BA593264ADCBC9960AAB7D0</appmd5>
		<installpath>lib/NVIDIA_PhysX/</installpath>
		<installname>PhysX-9.15.0428-SystemSoftware.exe</installname>
	</lib>
	<lib>
		<appname>OpenAL</appname>
		<app_quiet_install_arg>-s</app_quiet_install_arg>
		<appmd5>694F54BD227916B89FC3EB1DB53F0685</appmd5>
		<installpath>lib/OpenAL/</installpath>
		<installname>oalinst.exe</installname>
	</lib>
	<lib>
		<appname>Rapture3D 2.5.1 Game</appname>
		<app_quiet_install_arg>/Silent</app_quiet_install_arg>
		<appmd5>5FFE8217E6453618E945A21AC5A600B4</appmd5>
		<installpath>lib/Rapture3D/</installpath>
		<installname>rapture3d_2.5.1game.1403834307.exe</installname>
	</lib>

	
	
	
<!-- 	<lib>
		<appname></appname>
		<app_quiet_install_arg>/q</app_quiet_install_arg>
		<appmd5>899185DAA1572EC47DDAEFA1B9766136</appmd5>
		<installpath>lib/VB6/</installpath>
		<installname>vbrun60sp6.exe</installname>
	</lib>
	<lib>
		<appname>MSXML 6.0 Parser</appname>
		<app_quiet_install_arg>/qn</app_quiet_install_arg>
		<appmd5>A13BFF305EC8AB7AB89C2A1758C55CB9</appmd5>
		<installpath>lib/XML6/</installpath>
		<installname>msxml6.msi</installname>
	</lib> -->
	
	
		
</gamelib>